Subject: RE: undefined ELF header when porting .so file from cygwin to linux
From: "Schaible, Jörg" <[email-masked]>
To: "cygwin-list" <[email-masked]>
Cc: "Alfred Lam" <[email-masked]>
Date: Tue, 5 Nov 2002 10:36:47 +0100

Hello Alfred,

sorry, I just *know* it, but I do not know how to do it. But I am quite sure, that someone at the list will help. You might find additionally a lot of examples looking into the archives (or try google at site:cygwin.com).

Regards,
Jörg

-----Original Message-----
From: Alfred Lam [mailto:[email-masked]]
Sent: Wednesday, November 06, 2002 2:13 AM
To: Schaible, Jörg
Subject: Re: undefined ELF header when porting .so file from cygwin to linux

Can you give me an example of how to go about doing it using  these
files(e.g a.cpp, b.cpp, a.h,b.h,scdll32.lib)

Thanks,
Alfred

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/